From 6ec2448d7995218999676de0bddb28f26b1073ca Mon Sep 17 00:00:00 2001
From: Apoorv Saxena <asaxena001@gmail.com>
Date: Thu, 1 Nov 2018 19:38:36 +0530
Subject: [PATCH] added issue template (#141)

---
 .github/issue_template.md | 30 ++++++++++++++++++++++++++++++
 1 file changed, 30 insertions(+)
 create mode 100644 .github/issue_template.md

diff --git a/.github/issue_template.md b/.github/issue_template.md
new file mode 100644
index 0000000..c1e3295
--- /dev/null
+++ b/.github/issue_template.md
@@ -0,0 +1,30 @@
+Your issue may already be reported!
+Please search on the [issue track](../) before creating one.
+
+## Expected Behavior
+<!--- If you're describing a bug, tell us what should happen -->
+<!--- If you're suggesting a change/improvement, tell us how it should work -->
+
+## Current Behavior
+<!--- If describing a bug, tell us what happens instead of the expected behavior -->
+<!--- If suggesting a change/improvement, explain the difference from current behavior -->
+
+## Possible Solution
+<!--- Not obligatory, but suggest a fix/reason for the bug, -->
+<!--- or ideas how to implement the addition or change if you have -->
+
+## Steps to Reproduce (for bugs)
+<!--- Provide a link to a live example, or an unambiguous set of steps to -->
+<!--- reproduce this bug. Include code to reproduce, if relevant on Codepen -->
+1.
+2.
+3.
+
+## Context
+<!--- How has this issue affected you? What are you trying to accomplish? -->
+<!--- Providing context helps us come up with a solution that is most useful in the real world -->
+
+## Tested on:
+<!--- Include as many relevant details about the environment you experienced the bug in -->
+* Browser Name and version:
+* Operating System and version (desktop or mobile):
\ No newline at end of file
